CTN_NAME="jenkins"
CTN_MEM="1G"
CTN_PORT="$CFG_JENKINS_PORT_HTTP"
CTN_IMAGE="jenkins/jenkins:lts-jdk11"
CTN_SRC="docker.io"
CTN_WORKDIR="jenkins"
CTN_INTERNAL_PORT="8080"
CTN_PORT_AGENT="50000"
CTN_DEPENDENCY="toolbox dns"
